name: testing
category: openttd
version: 1.4.0-beta1
date: 2013-12-24T06:00:00-00:00
base: openttd-1.4.0-beta1-
files:
- id: openttd-1.4.0-beta1-linux-generic-amd64.tar.gz
  size: 13116795
  md5sum: fbd8adb297f33470d6c9ea75d5f36146
  sha1sum: 4258650e98d0a72797ada5bbf91195a3b1410888
  sha256sum: 8d772fc850dd046084aaef8dfd026eb74cc9cd3b07cb39963dd2e1f4971b4f8c
- id: openttd-1.4.0-beta1-linux-generic-amd64.tar.xz
  size: 8322148
  md5sum: 5a6fb31d5977f58acd388ebab95e83ec
  sha1sum: b2147bdf90a0ebb1f42e6faea785d4ce4da534ed
  sha256sum: 6377ac87473c0b86a4ef91b0d646e2d4700905755b8dbbbe4982a9384f885883
- id: openttd-1.4.0-beta1-linux-generic-i686.tar.gz
  size: 12819326
  md5sum: 6360464e724c540c8c490ccae5965181
  sha1sum: 8d824264cc70e02ddeffb31b1dbf82ade59bb22e
  sha256sum: d1d32d00b792a6933d320ab7d352faaa709e819508f35cf0474d8e8228b29814
- id: openttd-1.4.0-beta1-linux-generic-i686.tar.xz
  size: 8119916
  md5sum: f04f4ccb3834d034cfbd984a0b890588
  sha1sum: 0b43714d885b2d844c581f4804c0dcc1a24f4f63
  sha256sum: afdcd4a6758e81661fc063279ad433caa16308d2e42ade564ba864ea3b13d944
- id: openttd-1.4.0-beta1-macosx-universal.zip
  size: 18406756
  md5sum: a43f26b4f12874ff740a554ce2b32e87
  sha1sum: 91f11d4dfcdc68f91bbe8a20e8061b732f9983d5
  sha256sum: b93e7ffff1952bd2eed1ceb958e69fd6c5798f9249bad124b4c2dafed2ef1115
- id: openttd-1.4.0-beta1-windows-win32.exe
  size: 7451139
  md5sum: 82e68f42757e915f04cfac6900645da1
  sha1sum: facb363d61d84ef1dc7782dfe8ebcb851e529224
  sha256sum: 94851ab41cb1cf5bd6f8e2f213e1b87d49dff7ad711fbfb4aebb97e1dda5dbe6
- id: openttd-1.4.0-beta1-windows-win32.zip
  size: 8936981
  md5sum: 6d72c47b0229afd42305f346c773d1cc
  sha1sum: d59f8af5337da877796db318238ded8474aadd39
  sha256sum: 9152d0484b51a37375e907a50044fcaa8c7b47c77d9705bc07689979ab3535a5
- id: openttd-1.4.0-beta1-windows-win64.exe
  size: 8020448
  md5sum: 844623d92e20f042184f7cc945cfd8f1
  sha1sum: 315ee073edd4b2d8234e203514b8fea94da104ed
  sha256sum: 532b3120c1390515eb989835ab2a2a6024002e0cd4665ce1a6152c18dd5ddb24
- id: openttd-1.4.0-beta1-windows-win64.zip
  size: 9697205
  md5sum: 8685fed4e0b48d333c41aa28e7da64c4
  sha1sum: 4b7c4572f39d1b9aca8ce22b6f6128e40cc2a400
  sha256sum: fa8c956c95dde7bf21eeb97db67f3af485cc93e309675ebc87683bac424a9e08
- id: openttd-1.4.0-beta1-windows-win9x.exe
  size: 6820697
  md5sum: 09686c2eb28a514c94942370f4f4c0d4
  sha1sum: e14de7a624420992309cf9aaaa219142f2064d92
  sha256sum: ce27e663f0c411a41f76168be32630dd74d30b7ad6fb1b0d7694512391ed58e1
- id: openttd-1.4.0-beta1-windows-win9x.zip
  size: 8159563
  md5sum: a2befc6c84f4f79b743dfb0e84e08955
  sha1sum: f06fa824e9ca0f7e8e8e0f1a251558417d34a474
  sha256sum: cc89a82f5ea81fa7357df26e89fa6e834ef12cc6db82b64d2902a4a21fe3e55c
dev_files:
- id: openttd-1.4.0-beta1-docs.tar.xz
  size: 8459392
  md5sum: c17f6763893df5464be2938b0e386d50
  sha1sum: 127d46d34e0a8b9f616a672395c974dc88725424
  sha256sum: b8f316089f38f782950ef42bbf5cbd2e34c1fa84e6a372a0f7df4592f0a407a4
- id: openttd-1.4.0-beta1-source.tar.gz
  size: 9983515
  md5sum: 9f4acd6effb886bdd9ca43908c012935
  sha1sum: 298117b8f10cebcbd73802d54185a77ca5ba0829
  sha256sum: b3d5a05982587e1c9ce36446c63a067c7e03d6cf7b47ebef11839d78d44b129c
- id: openttd-1.4.0-beta1-source.tar.xz
  size: 6627128
  md5sum: 40303f2dc310d30380885c7d6fea0b28
  sha1sum: 9ee4903d4915e4e405ae362de5b10eb0202d1b63
  sha256sum: abd55cfd64d1bc3961e2dc687d62b3ba69110b3ddfe2f43febdc371012666671
- id: openttd-1.4.0-beta1-source.zip
  size: 10922400
  md5sum: 6b9699f2c1f8afe12020f048cab5e1ce
  sha1sum: cac3fd348041e5acf59b2ee1eac5ee5e8ed697f4
  sha256sum: 7043059452953b0a608dd661d30de422c800806e3de366a1f3545fbbd3438605
- id: openttd-1.4.0-beta1-windows-win32.pdb.xz
  size: 2850132
  md5sum: 77c2806192008b9c93293c1ab9c4c376
  sha1sum: 0a78f6e8f3ce56fe9bdabc7e478ba9e4b1daec7c
  sha256sum: 850b27f048308a453a128fa4e00cb8f605471009a81efdb085a550fee594c133
- id: openttd-1.4.0-beta1-windows-win64.pdb.xz
  size: 2704392
  md5sum: 6337cac6f33ef3146bf62c75b61e2313
  sha1sum: 8a7275fdc986b586d09390b994286df34c30d2ec
  sha256sum: 4fdca2810c62d81994737fe30f2aeb0a3800b86fdef7b967aa386c98fdb61b8d
